<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    
    <xsl:param name="lang_who" />
    <xsl:param name="lang_subject" />
    <xsl:param name="lang_date" />
    <xsl:param name="lang_size" />
    
    <xsl:template match="rss/channel">
        
        <div id="divScrollMain_0" style="overflow-y: scroll; overflow-x: hidden; width: 99.3%;">
            <table id="table_box" border="1" class="table_message_header_box" cellspacing="0" cellpadding="0">
                <tbody id="tbody_box">
                    <tr class="message_header" style="height:20px">
                        <td class="td_msg" style="width: 30%" align="left">
                            <span style="margin-left:10px;"><xsl:value-of select="$lang_who" /></span>
                        </td>
                        <td class="td_msg" style="width:40%" align="left"><xsl:value-of select="$lang_subject" /></td>
                        <td class="td_msg" style="width:20%" align="center"><xsl:value-of select="$lang_date" /></td>
                        <td class="td_msg" style="width:10%" align="center"><xsl:value-of select="$lang_size" /></td>
                    </tr>
                    <xsl:for-each select="item">
                        <xsl:variable name="itens" select='position()' />
                        <tr class="tr_msg_read" style="height:20px">
                            <xsl:attribute name="onclick">
                                news_edit.read_item('<xsl:value-of select="$itens"/>');
                            </xsl:attribute>
                            <td class="td_msg" style="width:30%" align="left"><span style="margin-left:10px;"><xsl:value-of select="../title"/></span></td>
                            <td class="td_msg" style="width:40%" align="left"><xsl:value-of select="title"/></td>
                            <td class="td_msg" style="width:20%" align="center" convertDate="{pubDate}"><xsl:value-of select="pubDate"/></td>
                            <td class="td_msg" style="width:10%" align="center"><xsl:value-of select="string-length(description)"/></td>
                        </tr>
                    </xsl:for-each>
                </tbody>                
             </table>
        </div>
        
    </xsl:template>
    
</xsl:stylesheet>
